additionalProperties:
    formFields:
        - default: 40042
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelZh: 端口
          required: true
          rule: paramPort
          type: number
        - default: "sk-xxx"
          edit: true
          envKey: API_KEY
          labelEn: OPENAI API KEY
          labelZh: OPENAI API KEY
          required: true
          type: text
        - default: "chatgptnextweb"
          edit: true
          envKey: SECRET_KEY
          labelEn: Access rights key, optional (recommended)
          labelZh: 访问权限密钥，可选(强烈建议填写)
          random: true
          required: false
          rule: paramComplexity
          type: password
        - default: ""
          edit: true
          envKey: PROXY
          labelEn: Proxy (example：http://127.0.0.1:7890 user password)
          labelZh: 代理地址(例子：http://127.0.0.1:7890 user password)
          required: false
          type: text
        - default: "https://api.openai.com"
          edit: true
          envKey: API_BASE_URL
          labelEn: API interface address
          labelZh: API接口地址
          required: true
          type: text
        - default: ""
          edit: true
          envKey: WHITE_WEBDAV_ENDPOINTS
          labelEn: White list of webdev endpoints
          labelZh: webdev 白名单
          required: false
          type: text